\subsection{Sliding Puzzle}
\screenshot{plugins/images/ss-sliding}{Sliding puzzle}{img:slidingpuzzle}

The classic sliding puzzle game.  Rearrange the pieces so that you can
see the whole picture, or switch to number tiles if you like it a little easier

Key controls:

\begin{table}
  \begin{btnmap}{}{}
  \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD,IAUDIO_X5_PAD%
      ,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD}
    {\ButtonLeft, \ButtonRight, \ButtonUp\ and \ButtonDown}
  \opt{IPOD_4G_PAD,IPOD_3G_PAD}
    {\ButtonLeft{} / \ButtonRight{} / \ButtonMenu{} / \ButtonPlay}
  \opt{IRIVER_H10_PAD}
    {\ButtonLeft{} / \ButtonRight{} / \ButtonScrollUp{} / \ButtonScrollDown}
       \opt{HAVEREMOTEKEYMAP}{& }
  & Move Tile \\
  %
  \opt{RECORDER_PAD}{\ButtonFOne}
  \opt{ONDIO_PAD}{Long \ButtonMenu}
  \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD}
      {\ButtonSelect}
  \opt{IAUDIO_X5_PAD,SANSA_E200_PAD,SANSA_C200_PAD}{\ButtonRec}
  \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonSelect+\ButtonLeft}
  \opt{IRIVER_H10_PAD}{\ButtonRew}
       \opt{HAVEREMOTEKEYMAP}{& }
  & Shuffle \\
  %
  \opt{RECORDER_PAD}{\ButtonFTwo}
  \opt{ONDIO_PAD}{\ButtonMenu}
  \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOn}
  \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD}{\ButtonPlay}
  \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonSelect+\ButtonRight}
  \opt{SANSA_E200_PAD,SANSA_C200_PAD}{\ButtonSelect}
  \opt{GIGABEAT_PAD}{\ButtonA}
  \opt{MROBE100_PAD}{\ButtonDisplay}
  \opt{GIGABEAT_S_PAD}{\ButtonMenu}
       \opt{HAVEREMOTEKEYMAP}{& }
  & Change between picture and numbered tiles \\
  %
  \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
  \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD%
      ,MROBE100_PAD}{\ButtonPower}
  \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonSelect+\ButtonMenu}
  \opt{GIGABEAT_S_PAD}{\ButtonBack}
       \opt{HAVEREMOTEKEYMAP}{& 
          \opt{IRIVER_RC_H100_PAD}{\ButtonRCStop}
        }
  & Stop the game \\
  \end{btnmap}
\end{table}
